# Rats 2

## Description

What is the operating system of the target? Include the service pack.

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
